format_version: '2.0'

input_files: 'CWE476_NULL_Pointer_Dereference---CWE476_NULL_Pointer_Dereference__int64_t_09_good.i'

properties:
  - property_file: ../properties/valid-memsafety.prp
    expected_verdict: true
  - property_file: ../properties/coverage-branches.prp

options:
  language: C
  data_model: LP64
